alter table vehicle
    add column make                  varchar(40),
    add column model                 varchar(40),
    add column year_first_licensed   integer;

create table incident
(
    id                               serial        not null,
    date_and_time_of_incident        timestamp,
    description                      varchar(2000),
    created_at                       timestamp     not null default now(),
    updated_at                       timestamp,
    constraint primary_key_incident  primary key (id)
);

alter table claim
    drop column date_and_time_of_incident,
    drop column description_of_incident,
    add column incident_id  integer,
    add constraint foreign_key_claim_incident 
        foreign key (incident_id) references incident(id);
